Subject: New Reply Received - Conversation with Rowel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 09:09:14 +0000 (UTC)

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Rowel  Ticket comment <div dir="auto">I have placed another order for the same item under order 9421549908 but now Im arranging collection from your Al ghurair branch. Can you speed up the process so I can collect this today?</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Mar 24, 2023, 12:19 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5909396</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5909396<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Rowel,<br><br>Thank you for your patience.<br><br>We sincerely apologize for this inconvenience caused to you.<br><br>We have checked and as we can see the courier partner ​failed to deliver your order.<br><br>The courier has now sent the items back to the warehouse. Unfortunately once the items have already been initiated as a return we are unable to reship the items. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The items are received at the warehouse, a refund of amount AED 174.90 for the same has been processed dated on 3/23/23 and an email notification for the same has been sent to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to please simply order the same items again and we will deliver it on time. We will also forward the issue to the delivery team not to repeat the mistake in the future.</div>
<div dir="ltr">
<br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
</div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div>
</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909396